$txt-color: #1F1F1F;
$bg-color: #FFFFFF;

$primary-txt-color: $txt-color;
$primary-bg-color: #FFC107;
$primary-bg-color-hover: #FFA000;
$primary-bg-color-active: #FF6F00;

$accent-txt-color: $txt-color;
$accent-bg-color: #FF9800;
$accent-bg-color-hover: #FB8C00;
$accent-bg-color-active: #EF6C00;

$muted-txt-color: #9E9E9E;
$muted-bg-color: #EEEEEE;

$header-txt-color: black;
$header-bg-color: #FB8C00;

$warn-txt-color: #B71C1C;
